<?php 
 defined('G_IN_SYSTEM') or exit('No permission resources.');
 return array (
  'teyunbao' => 
  array (
    'name' => '特云宝',
    'dir' => 'teyunbao',
    'html' => 'teyunbao',
    'author' => 'feng',
  ),
)
 ?>